Classes | Namespaces
WKSChart.h File Reference
`#include <iostream>`
`#include <vector>`
`#include <map>`
`#include "libwps_internal.h"`
`#include "WPSEntry.h"`
`#include "WPSFont.h"`
`#include "WPSGraphicStyle.h"`

Go to the source code of this file.

## Classes
class | WKSChart
| a class used to store a chart associated to a spreadsheet .... More...
struct | WKSChart::Position
| a cell position More...
struct | WKSChart::Axis
| a axis in a chart More...
struct | WKSChart::Legend
| a legend in a chart More...
struct | WKSChart::Serie
| a serie in a chart More...
struct | WKSChart::TextZone
| a text zone a chart More...

## Namespaces
| WKSChartInternal
| Internal: the structures of a WKSChart.